/* CSS Document */

a.asatu {
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	font-family:"Times New Roman", Times, serif;
	font-size: 14px
}
a.asatu:hover {
    font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
}
BODY {
	SCROLLBAR-FACE-COLOR: #FFFFFF; 
	SCROLLBAR-HIGHLIGHT-COLOR: #006699; 
	SCROLLBAR-SHADOW-COLOR: #006699; 
	COLOR: #000000; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #006699; 
	SCROLLBAR-TRACK-COLOR: #f8f8f8; 
	SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC; 
	SCROLLBAR-BASE-COLOR: #ffffff
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px
}
#informationbar{
        position: fixed;
        left: 0;
        width: 100%;
        text-indent: 5px;
        padding: 5px 0;
        background-color: lightyellow;
        border-bottom: 1px solid black;
        font: bold 12px Verdana;
}

* html #informationbar{ /*IE6 hack*/
  position: absolute;
  width: expression(document.compatMode=="CSS1Compat"? document.documentElement.clientWidth+"px" : body.clientWidth+"px");
}
